[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Tom Inglis tominglis at brokenbiscuits.com
Sun Feb 10 12:10:29 UTC 2008


Hey,

I just installed this update, and it has broken my flash in Konqueror
3.5.8 and Opera 9.25.

I tried purging it and then installing again as recommended at the top
of this thread but that does no good.

I am constantly getting crashes in nspluginviewer in Konqueror, and
flash applets don't run in either Konqueror or Opera.

I am running Kubuntu 7.10, The Gutsy Gibbon, and have all updates
installed. This version of Flash works fine on Firefox 2.0.0.12.

Tom

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list